Bug 815186 - DHT: Log enhancement
DHT: Log enhancement
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: distribute (Show other bugs)
pre-release
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: shylesh
:
Depends On:
Blocks: 817967
  Show dependency treegraph
 
Reported: 2012-04-23 00:35 EDT by Sachidananda Urs
Modified: 2013-07-24 13:58 EDT (History)
1 user (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:58:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sachidananda Urs 2012-04-23 00:35:05 EDT
gfid's should be gfids


[2012-04-22 23:38:33.025317] W [dht-selfheal.c:473:dht_selfheal_dir_mkdir] 0-nfs-test-big-dht: dict is NULL, need to make sure gfid's are same
Comment 1 Anand Avati 2012-04-24 12:41:38 EDT
CHANGE: http://review.gluster.com/3217 (dht: Log message fix gfid's to gfids) merged in master by Vijay Bellur (vijay@gluster.com)
Comment 2 Sachidananda Urs 2012-04-25 08:35:34 EDT
Not part of qa38, will keep ON_QA till next release.

Note You need to log in before you can comment on or make changes to this bug.